
<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
  <link rel="stylesheet" href="../static/css/style.css">
  <link rel="shortcut icon" href="../static/img/favicon.png">
  <title>(;БрдКапсула;)</title>
  <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin>
  <link href="https://fonts.googleapis.com/css?family=Didact+Gothic&display=swap&subset=cyrillic"
    rel="preload" as="style">
  <link href="https://fonts.googleapis.com/css?family=Didact+Gothic&display=swap&subset=cyrillic"
    rel="stylesheet" media="print" onload="this.media='all'">
  <noscript>
    <link
      href="https://fonts.googleapis.com/css?family=Didact+Gothic&display=swap&subset=cyrillic"
      rel="stylesheet">
  </noscript>
  <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin>
  <link href="https://fonts.googleapis.com/css?family=Montserrat:wght@300;400;600;700&display=swap&subset=cyrillic"
    rel="preload" as="style">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:wght@300;400;600;700&display=swap&subset=cyrillic"
    rel="stylesheet" media="print" onload="this.media='all'">
  <noscript>
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:wght@300;400;600;700&display=swap&subset=cyrillic"
      rel="stylesheet">
  </noscript>

  </head>
  <body>

    <div class="preloader">
      <div class="preloader__row">
        <div class="preloader__item"></div>
        <div class="preloader__item"></div>
      </div>
    </div>

   <div class="container">
      <header class="main-header">
         <div class="header-wrapper">
            <span class="header-wrapper__bg"></span>
            <div class="logo">
               <a href="https://yandex.ua" class="logo__link"><img src="../static/img/logo.png" alt="Бердянск" class="logo__img"></a>
               <p class="text">Капсула</p>
            </div>
            
            <div class="header-burger">
               <span class="header-burger__btn header-burger__btn--top"></span>
               <span class="header-burger__btn header-burger__btn--center"></span>
               <span class="header-burger__btn header-burger__btn--bottom"></span>
            </div>
            <ul class="header-menu">
               <li class="header-menu__item"><a href="#m1" class="header-menu__link">Что внутри</a></li>
               <li class="header-menu__item"><a href="#m2" class="header-menu__link">Как это работает</a></li>
               <li class="header-menu__item"><a href="#map" class="header-menu__link">Где найти</a></li>
               <li class="header-menu__item"><a href="#m4" class="header-menu__link">Стоимость</a></li>
               <li class="header-menu__item"><a href="#m5" class="header-menu__link">Отзывы</a></li>
               <li class="header-menu__item"><a href="#m6" class="header-menu__link">Вопросы</a></li>
            </ul>
            <a href="" id="btn" class="button">Забронировать <img src="../static/img/btnarrow.svg" alt="link" class="button__img"></a>
         </div>

      </header>
    
    
    
      <main class="main">
     <section class="section section-general">
        <img src="../static/img/Image.svg" alt="Яндекс Капсула" class="section__img">
        <div class="section__about">
            <h1 class="title">Капсула для сна на пару часов</h1>
            <p class="text">Восстановите силы в комфортном пространстве и станьте продуктивнее.</p>
         </div>
      </section>

      <section class="section section--description">
         <h2 class="title">Капсула — место тишины и покоя</h2>
         <div class="section-wrapper">
         <img src="../static/img/container.svg" alt="Капсула" class="section__img">
         
         <div class="section-container section-container--first">
            <h3 class="subtitle">Капсула будет полезна тем, кто:</h3>
            <div class="section-container__item">
               <img src="../static/img/dot.png" alt="Точка" class="section-container__img">
               <p class="text">плохо себя чувствует и работает менее эффективно из-за постоянного недосыпа;</p>
            </div>
            
            <div class="section-container__item">
               <img src="../static/img/dot.png" alt="Точка" class="section-container__img">
               <p class="text">любит спать днём по 90 минут, но не может тратить время на поездку домой;</p>
            </div>
            
            <div class="section-container__item">
               <img src="../static/img/dot.png" alt="Точка" class="section-container__img">
               <p class="text">хочет сосредоточиться на рабочих задачах и отдохнуть от суеты опенспейсов.</p>
            </div>
            <a href="" class="button">Забронировать <img src="../static/img/btnarrow.svg" alt="link" class="button__img"></a>
         </div>
         </div>
         
         <div class="section-container section-container--second" id="m1">
            <h3 class="subtitle">Внутри</h3>
            <p class="text">В наших капсулах есть всё необходимое для комфортного отдыха.</p>
            <div class="section-container-wrap">
            <div class="section-container__item">
               <img src="../static/img/moon.svg" alt="Луна" class="section-container__img">
               <p class="text">Ортопедический матрас</p>
            </div>
            
            <div class="section-container__item">
               <img src="../static/img/moon.svg" alt="Луна" class="section-container__img">
               <p class="text">Постельное бельё</p>
            </div>
           
            <div class="section-container__item">
               <img src="../static/img/moon.svg" alt="Луна" class="section-container__img">
               <p class="text">Подушка с эффектом памяти</p>
            </div>
            
            <div class="section-container__item">
               <img src="../static/img/moon.svg" alt="Луна" class="section-container__img">
               <p class="text">Тёплый плед</p>
            </div>
            
            <div class="section-container__item">
               <img src="../static/img/moon.svg" alt="Луна" class="section-container__img">
               <p class="text">Розетка для зарядки</p>
            </div>
            
            <div class="section-container__item">
               <img src="../static/img/moon.svg" alt="Луна" class="section-container__img">
               <p class="text">Wi-Fi</p>
            </div>
            </div>
         </div>
         
         <div class="section-container section-container-third">
            <h3 class="subtitle">И ещё ...</h3>
            <div class="section-container__item">
               <p class="text text--decorate">Капсула предназначена не только для спокойного сна, но и для наслаждения тишиной.
                  <br><br>
                  В ней вы можете отвлечься от ежедневной суеты города, помедитировать, подготовиться к важной встрече или презентации.
                  </p>
               <p class="text">
                  В капсуле есть розетки для зарядки гаджетов, освещение, при котором можно читать, сейф для ценных вещей и камера хранения для крупных предметов.
                  <br><br>
                  Кроме того, вы сможете аккуратно повесить одежду на  вешалку и привести себя в порядок у зеркала.
               </p>
            </div>
         </div>
      </section>

      <section class="section section--work" id="m2">
         <div class="section-container section-container--first">
            <h2 class="title">Как это работает?</h2>
            <p class="text">В наших капсулах есть всё необходимое для комфортного отдыха.</p>
            <a href="" class="button">Забронировать <img src="../static/img/btnarrow.svg" alt="link" class="button__img"></a>
         </div>
         
         <div class="section-container section-container--second">
            <div class="section-container__item section-container__item--first">
               <span class="number"><p class="text">1</p></span>
               <span class="text-wrapper">
                  <h3 class="subtitle">Бронируете капсулу</h3>
                  <p class="text">Выбираете время, дату и адрес, 
                     по которому вам удобнее всего будет прийти.</p>
               </span>
            </div>

            <div class="section-container__item section-container__item--second">
               <span class="number"><p class="text">2</p></span>
               <span class="text-wrapper">
                  <h3 class="subtitle">Приходите</h3>
                  <p class="text">По указанному адресу вас встречает администратор.</p>
               </span>
            </div>

            <div class="section-container__item section-container__item--third">
               <span class="number"><p class="text">3</p></span>
               <span class="text-wrapper">
                  <h3 class="subtitle">Администратор выдаёт ключ</h3>
                  <p class="text">А вы — оплачиваете аренду.</p>
               </span>
            </div>

            <div class="section-container__item section-container__item--fourth">
               <span class="number"><p class="text">4</p></span>
               <span class="text-wrapper">
                  <h3 class="subtitle">Наслаждаетесь отдыхом</h3>
                  <p class="text">И набираетесь сил.</p>
               </span>
            </div>

            <div class="section-container__item section-container__item--fifth">
               <span class="number"><p class="text">5</p></span>
               <span class="text-wrapper">
                  <h3 class="subtitle">Отдохнув, отдаёте ключ</h3>
                  <p class="text">И с новыми силами продолжаете заниматься делами!</p>
               </span>
            </div>

            <span class="line"></span>
         </div>
      </section>
      
      <section class="section section--location">
        <h2 class="subtitle">Просто представьте... Они где то могут быть:)</h2>
        <iframe 
        width="100%" 
        height="100%" 
        src="//umap.openstreetmap.fr/ru/map/map_654084?scaleControl=false&miniMap=false&scrollWheelZoom=false&zoomControl=true&allowEdit=false&moreControl=true&searchControl=null&tilelayersControl=null&embedControl=null&datalayersControl=true&onLoadPanel=undefined&captionBar=false">
      </iframe>
      </section>

      <section class="section section--price" id="m4">
         <h3 class="subtitle">Стоимость</h3>
         <div class="section-container">
            <p class="text">1 часа отдыха в капсуле:</p>
            <p class="text text--price">Бесценно</p>
            <div class="section-container__item">
               <a href="" class="button">Забронировать <img src="../static/img/btnarrow.svg" alt="link" class="button__img"></a>
               <p class="text">Да кто вообще задумывается о стоимости, когда речь идет о бесценном времени отдыха... </p>
            </div>
            <span class="line"></span>
         </div>
      </section>

      <section class="section section--feedback" id="m5">
         <h2 class="title">Что о нас говорят</h2>
         <div class="cards-wrapper cards-wrapper--slide">
            
            <div class="card-item">
               <img src="../static/img/feedback/girl1.jpg" alt="Фото" class="card-item__img">
               <div class="card-item__block">
                  <p class="text text--name">Света Началова</p>
                  <p class="text text-date">20 января &bull;</p>
                  <p class="text text--adress">ст. м. «Улица 1905 года»</p>
                  <p class="text text--feedback">Как же здорово я отдохнула! Спасибо «Капсуле»! У меня совсем не было сил, а теперь я чувствую себя прекрасно и могу дальше работать. Ортопедический матрас — космос! Мои спина и шея в восторге ;)</p>
               </div>
            </div>

            <div class="card-item">
               <img src="../static/img/feedback/man1.jpg" alt="Фото" class="card-item__img">
               <div class="card-item__block">
                  <p class="text text--name">Николай Сергеев</p>
                  <p class="text text-date">17 января &bull;</p>
                  <p class="text text--adress">ст. м. «Павелецкая»</p>
                  <p class="text text--feedback">Я доволен. Забронировал «Капсулу» за минуту — всё чётко и понятно. И место удобное: близко к метро, минут пять пешком от «Арбатской». Рекомендую!</p>
               </div>
            </div>

            <div class="card-item">
               <img src="../static/img/feedback/girl2.jpg" alt="Фото" class="card-item__img">
               <div class="card-item__block">
                  <p class="text text--name">Авуста Маркович</p>
                  <p class="text text-date">23 января &bull;</p>
                  <p class="text text--adress">ст. м. «Улица 1905 года»</p>
                  <p class="text text--feedback">Как же здорово я отдохнула! Спасибо «Капсуле»! У меня совсем не было сил, а теперь я чувствую себя прекрасно и могу дальше работать. Ортопедический матрас — космос! Мои спина и шея в восторге ;)</p>
               </div>
            </div>

            <div class="card-item">
               <img src="../static/img/feedback/man2.jpeg" alt="Фото" class="card-item__img">
               <div class="card-item__block">
                  <p class="text text--name">Человек Человечный</p>
                  <p class="text text-date">15 января &bull;</p>
                  <p class="text text--adress">ст. м. «Павелецкая»</p>
                  <p class="text text--feedback">Я доволен. Забронировал «Капсулу» за минуту — всё чётко и понятно. И место удобное: близко к метро, минут пять пешком от «Арбатской». Рекомендую!</p>
               </div>
            </div>

            <div class="card-item">
               <img src="../static/img/feedback/girl3.jpg" alt="Фото" class="card-item__img">
               <div class="card-item__block">
                  <p class="text text--name">Алина Ватрушина</p>
                  <p class="text text-date">29 января &bull;</p>
                  <p class="text text--adress">ст. м. «Улица 1905 года»</p>
                  <p class="text text--feedback">Как же здорово я отдохнула! Спасибо «Капсуле»! У меня совсем не было сил, а теперь я чувствую себя прекрасно и могу дальше работать. Ортопедический матрас — космос! Мои спина и шея в восторге ;)</p>
               </div>
            </div>
         </div>
      </section>

      <section class="section section--questions" id="m6">
         <h2 class="title">Важные вопросы</h2>
         <div class="accordion-wrapper">
            
            <div class="accordion-item">
               <div class="accordion-item__title">
                  <p class="text">Сколько стоит аренда?
                     Как оплатить?</p>
                  <span class="line line--first"></span>
                  <span class="line line--second"></span>
               </div>
               <div class="accordion-item__content">
                  <p class="text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Provident, deleniti.</p>
               </div>
            </div>

            <div class="accordion-item">
               <div class="accordion-item__title">
                  <p class="text">Каково максимальное и минимальное время бронирования?</p>
                  <span class="line line--first"></span>
                  <span class="line line--second"></span>
               </div>
               <div class="accordion-item__content">
                  <p class="text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Enim quaerat laboriosam velit harum vel molestiae.</p>
               </div>
            </div>

            <div class="accordion-item">
               <div class="accordion-item__title">
                  <p class="text">Можно ли продлить аренду или уйти раньше?</p>
                  <span class="line line--first"></span>
                  <span class="line line--second"></span>
               </div>
               <div class="accordion-item__content">
                  <p class="text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dignissimos, tempora?</p>
               </div>
            </div>

            <div class="accordion-item">
               <div class="accordion-item__title">
                  <p class="text">Можно ли отменить бронь?</p>
                  <span class="line line--first"></span>
                  <span class="line line--second"></span>
               </div>
               <div class="accordion-item__content">
                  <p class="text">Lorem ipsum dolor sit amet consectetur.</p>
               </div>
            </div>

            <div class="accordion-item">
               <div class="accordion-item__title">
                  <p class="text">Есть ли скидки?</p>
                  <span class="line line--first"></span>
                  <span class="line line--second"></span>
               </div>
               <div class="accordion-item__content">
                  <p class="text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Perferendis, inventore.</p>
               </div>
            </div>

            <div class="accordion-item">
               <div class="accordion-item__title">
                  <p class="text">Как вы заботитесь о чистоте?</p>
                  <span class="line line--first"></span>
                  <span class="line line--second"></span>
               </div>
               <div class="accordion-item__content">
                  <p class="text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis amet quam, suscipit nulla accusantium et asperiores cupiditate eveniet fuga nesciunt harum labore, quasi quaerat quidem nemo aliquid vero recusandae architecto?</p>
               </div>
            </div>
         </div>   
      </section>
      </main>
      
    
      <footer class="main-footer">
         <p class="text">&copy; 2021, Яндекс.Практикум</p>
      </footer>
   </div>
  </body>
  <script src="../static/js/main.js"></script>
</html>